📱 Para acceder a las próximas actualizaciones de Rogervoice (parches o nuevas funciones), debes tener al menos la versión 12.0 de iOS en tu iPhone o iPad.

  • iPhone compatible con iOS 12 : iPhone 5s, iPhone SE, iPhone 6 y 6 Plus, iPhone 6s y 6s Plus, iPhone 7 y 7 Plus, iPhone 8 y 8 Plus, iPhone X, iPhone XS y XS Max e iPhone XR, y modelos de iPhone más recientes
  • iPad compatible con iOS 12 : iPad mini 2, 3 y 4, iPad Air 1 y 2, iPad (generación 5 y 6), iPad Pro 9,7 pulgadas, iPad Pro 10,5 pulgadas, iPad Pro 12,9 pulgadas de 1ª y 2ª generación, y modelos de iPad más recientes

Para actualizar a la versión más reciente 👉🏼 https://support.apple.com/es-es/HT204204

Antes de actualizar su teléfono/tableta, le sugerimos que haga una copia de seguridad de sus datos

Si quieres comprar un nuevo iPhone, te recomendamos:

  • iPhone Xr
  • iPhone SE
  • iPhone 11 / 11 Pro

Para más información, contáctenos a través de la aplicación 😊

El equipo de Rogervoice

Did this answer your question?